NOLOGIN(8)

NAMN
nologin - vägra snällt en inloggning

SYNOPSIS

nologin

BESKRIVNING

The nologin command displays a message that an account is not available and exits non-zero. It is intended as a replacement shell field for accounts that have been disabled.

To disable all logins, investigate nologin(5).

If SSH_ORIGINAL_COMMAND is populated it will be logged.

SE OCKSÅ

login(1), nologin(5).

HISTORY

The nologin command appeared in BSD 4.4.